/*
	@project	--	Achel Limited
	@author		--	Pitch (pitch.net.nz)
	@updated	-- 	September 2012
*/


/*
Global */
html { overflow: auto; background: #ecf7f9; }
body {  padding: 0px 40px 50px 0px; background: #ecf7f9; color: #222222; font: 16px/22px "ff-meta-web-pro", Arial, sans-serif; }
.left { float: left; }
.right { float: right; }
.amp { font-family: Baskerville, serif; font-style: italic; }
.wrapper { display: block; clear: both; overflow: hidden; }

/*
Type */
h1, h2, h3, h4 { font-family: 'museo-slab', Helvetica, sans-serif; }
h1 { font-size: 24px; line-height: 32px; color: #00a9a7; margin: 0 0 15px 0; }
h2 { font-size: 18px; line-height: 26px; color: #00a9a7; margin: 13px 0 8px 0; }
h3 { font-size: 16px; color: #009da0; margin: 0 0 15px 0; }
h4 { }

a { text-decoration: none; }
a.new { display: inline-block; padding: 9px 23px 10px 20px; margin: 20px 0 0 0; border: 2px solid #00aeb2; color: #00aeb2; border-radius: 4px; font-family: 'museo-slab', Helvetica, sans-serif; transition: all 0.2s ease;}
a.new:hover { color: #ffffff; background: #00aeb2; }
a.new:active { color: #ffffff; background: #00aeb2; }
p { margin: 0 0 16px 0; }
p + h2, p + h3, ul + p, ol + p, ul + h2, ul + h3 {
	margin-top: 25px;
}




strong { font-weight: bold; }
em { font-style: italic; }

#container {
	width: 940px;
	margin: 0 auto;
}

/*
Header */
#header {
	margin: 0 -40px 40px -40px;
	overflow: hidden;
	background: #ffffff;
	padding: 20px 40px;
	border-bottom: 4px solid #d4eff4;
	}

	#header h2 {
		float: left;
		width: 150px;
		height: 63px;
		margin: 0 50px 0 0;
		text-indent: -9999px;
		}

		#header h2 a {
			float: left;
			display: block;
			width: inherit;
			height: inherit;
			background: url(../img/logo-new.png) no-repeat;
			}

	#header span.lead {
		display: block;
		color: #71c9ca;
		margin: 55px 0 35px 0;
		text-shadow: 0px 1px 1px #fff;
		font: 500 italic 24px/24px 'museo-slab', Helvetica, sans-serif;
		}

	#header ul {
		font-size: 14px;
		overflow: hidden;
		font-weight: 500;
		font-family: 'museo-slab', Helvetica, sans-serif;
		margin-top: 20px;
		}

		#header li {
			float: left;
			display: block;
			margin: 0 11px 0 0;
			}

			#header li.last {
				margin: 0;
				}

			#header li a {
				color: #00aeb2;
				display: block;
				padding: 0 10px;
				text-transform: capitalize;
				}

				#header li a:hover {
					text-decoration: underline;
					}

				#header li.current a {
					text-decoration: underline;
					-webkit-background-clip: padding-box;
					}


	#content #sub-nav {
		margin: 0 0 40px 0;
		clear: both;
		overflow: hidden;
		border-radius: 5px;
		display: inline-block;
		border: 1px solid #00aeb2;
		}

		#content #sub-nav li {
			margin: 0;
			float: left;
			display: block;
			list-style: none;
			/*border-right: 1px solid #00aeb2;*/
		}

		#content #sub-nav li.last a {
			border-right: none;
		}

		#content #sub-nav a {
			color: #00aeb2;
			display: inline-block;
			padding: 12px 15px 10px 15px;
			transition: all 0.2s ease;
			border-right: 1px solid #00aeb2;
			font: 500 14px/1 "museo-slab", Helvetica, sans-serif;
		}

			#content #sub-nav a:hover, #content #sub-nav .current a {
				color: #fff;
				background: #00aeb2;
				border-right: 1px solid #ecf7f9;
				text-decoration: none !important;
			}

/*
Feature */
#feature {
	overflow: hidden;
	/* height: 284px; couldn't use overflow hidden to clear as it cuts off the box-shadow on feature-image. browser doesn't take shadow into account when working out heights */
	}

	#feature h1 {
		margin: 0 0 15px 0;
		font: 500 30px/1 'museo-slab', Helvetica, sans-serif;
	}

	#feature-image {
		float: right;
		width: 412px;
		height: 292px;
		margin-right: 4px;
		-moz-box-shadow: 4px 4px #c3e6ed;
		-webkit-box-shadow: 4px 4px #c3e6ed;
		box-shadow: 4px 4px #c3e6ed;

		}

	#feature-content {
		float: left;
		width: 470px;
		}

		#feature-content h2 {
			margin: 5px 0 20px 0;
			}

/*
Promos */
div#promo-wrap {
	clear: both;
	overflow: hidden;
	height: 193px; /* couldn't use overflow hidden as it cuts off the box-shadow on feature-image. browser doesn't take shadow into account when working out heights */
	margin: 40px 0 0 0;
	}

	div.promo {
		width: 292px;
		height: 182px;
		float: left;
		margin: 0 30px 0 0;
		/*border: 4px solid #ee915a;*/
		-moz-box-shadow: 4px 4px #c3e6ed;
		-webkit-box-shadow: 4px 4px #c3e6ed;
		box-shadow: 4px 4px #c3e6ed;
		}

		div.promo:hover {
			/*border-color: #e9722b;*/
			}

		div.promo.last {
			margin: 0 0 0 0;
			}

		div.promo a {
			width: 292px;
			height: 182px;
			display: block;
			}

/*
Content
*/
#content {
	width: 580px;
	color: #222222;
	margin: 0 20px 0 0;
	}

	div#content a {
		color: #369193;
		}

		div#content a:hover {
			text-decoration: underline !important;
			}

		div#content a.arrow {
			padding: 0 0 0 18px;
			background: url(../img/arrow.jpg) no-repeat;
			}

	div#content ol {
		margin-left: 17px;
		}

	div#content ol li {
		list-style: decimal;
		margin-bottom: 12px;
		}

	div#content ul {
		color: #00a9a7;
		margin: 0 0 16px 22px;
		}

		div#content ul li {
			list-style: disc;
			margin-bottom: 16px;
			}

			div#content ul li span {
				color: #222222;
				}

div#intro {
	float: left;
	width: 560px;
	color: #e9722b;
	margin: 0 0 12px 0;
	}

	div#intro h1 {
		color: inherit;
		font-size: 20px;
		}

	div#intro p {
		font-size: 16px;
		font-style: italic;
		font-family: 'Nobile', Helvetica, Arial, sans-serif;
		}

	div#intro img {
		float: left;
		}

div.sidebar-image {
	height: 274px;
	margin: 0 4px 17px 0;
	-moz-box-shadow: 4px 4px #c3e6ed;
	-webkit-box-shadow: 4px 4px #c3e6ed;
	box-shadow: 4px 4px #c3e6ed;
	}

/*
Contact Page */
div#contact-wrap {
	display: block;
	overflow: hidden;
	margin: 0 0 20px 0;
	padding: 0 0 15px 0;
	border-bottom: 1px solid #e3e3e3;
	}

	div#contact-wrap img {
		border: 2px solid #aadedf;
		}

div.contact-details {
	width: 350px;
	margin: 0 0 0 20px;
	}

	div.contact-details h2 {
		margin-bottom: 2px;
	}

	div.contact-details h2:first-child {
		margin-top: 0px;
		}

/*
Form */
label {
	display: block;
	color: #555555;
	margin: 0 0 4px 0;
	}

input, textarea {
	padding: 8px;
	margin: 0 0 14px 0;
	display: block;
	background: #ffffff;
	border: 1px solid #aadedf;
	}

	input#name {
		width: 200px;
		}

	input#email {
		width: 250px;
		}

	textarea#message {
		width: 420px;
		}

input#submit {
	color: #00aeb2;
	display: inline-block;
	border: 2px solid #00aeb2;
	background: #ecf7f9;
	padding: 5px 8px;
	border-radius: 4px;
	cursor: pointer;
	transition: all 0.2s ease;
	}

	input#submit:hover {
		color: #ffffff;
		background: #00aeb2;
		}

		input#submit:active {
			color: #ffffff;
			background: #00aeb2;
			}

label.error {
	display: none !important;
	}

input.error, textarea.error {
	border: 1px solid #f0a172;
	}


/*
Table Styles */
table {
	text-align: center;
	width: 100%;
	margin: 0 0 10px 0;
	border: 1px solid #8ed3d5;
	}

th {
	font-weight: bold;
	padding: 5px 10px;
	text-align: center;
	border: 1px solid #8ed3d5;
	}

tr {
	background: #e3f4f4;
	}

tr.even {
	background: #cbebec;
	}

tr.heading {
	background: #f8fafa;
	}

tr.pop {
	color: white;
	background: #38b2b6;
	}

td {
	padding: 3px 10px;
	border: 1px solid #8ed3d5;
	}

	td.time {
		font-weight: bold;
		}

	td span {
		font-size: 18px;
		color: #009da0;
		}

table.left  {
	text-align: left;
	}

	table.left th {
		text-align: left;
		}


/*
Social Footer */
#social {
	clear: both;
	font-size: 14px;
	overflow: hidden;
	padding: 50px 0 0 0;
	margin: 40px 0 20px 0;
	border-top: 3px solid #c6e9ea;
}

	#social .column a {
		color: #222;
	}

		#social .column a:hover {
			text-decoration: underline;
		}

	#social .ss-icon {
		color: #71c9ca;
	}

	.column .ss-icon {
		float: left;
		clear: left;
		display: block;
		margin-right: 5px;
	}

	#social h5 {
		color: #39b3b5;
		margin: 0 0 10px 0;
		font: 500 14px/16px 'museo-slab', Georgia, serif;
	}

	#social p {
		font: normal 14px/20px "ff-meta-web-pro", Arial, sans-serif;
	}

	#social .column {
		float: left;
		width: 180px;
		overflow: hidden;
	}

	#social #facebook {
		float: left;
		width: 400px;
		color: #222222;
		overflow: hidden;
	}

		#social #facebook:hover p {
			text-decoration: underline;
		}

		#facebook .ss-icon {
			/*float: left;
			width: 33px;
			height: 33px;*/
			font-size: 15px;
			/*line-height: 42px;*/
			line-height: 21px;
			/*margin-right: 10px;*/
			top: -2px;
			left: -20px;
			position: absolute;
		}

		#facebook h5 {
			margin-left: 20px;
			position: relative;
		}

		#facebook p {
			float: left;
			width: 352px;
		}

/*
Team Page */
.person {
	overflow: hidden;
	padding: 40px 0 10px 0;
	border-top: 1px solid #aadedf;
}

.photo {
	float: left;
	width: 135px;
}

.details {
	float: right;
	width: 425px;
}




#content table a.new {
	margin: 10px;
	min-width: 80px;
	text-align: center;
}

#content table a.new:hover {
	color: #fff;
	text-decoration: none!important;
}

#content table .pop a.new {
	color: #fff;
	border-color: #fff;
}

#content table .pop a.new:hover {
	color: #00aeb2;
	background-color: #fff;
}


#content a.button {
	color: #00aeb2;
	border-radius: 4px;
	text-decoration: none!important;
	border: 2px solid #00aeb2;
	padding: 9px 23px 10px 20px;
	display: inline-block;
	font-family: 'museo-slab', Helvetica, sans-serif;
	transition: all 0.2s ease;
}

#content a.button:hover {
	color: #fff;
	background: #00aeb2;
	text-decoration: none!important;
}


/*
Footer */
#footer {
	clear: both;
	color: #8e8e8e;
	line-height: normal;
	overflow: hidden;
	font-size: 12px;
	}

	#footer p {
		margin-top: 4px;
		font-family: "ff-meta-web-pro", Arial, sans-serif;
	}

	#footer ol {

		}

		#footer ol li {
			float: left;
			display: block;
			padding: 0px 10px;
			text-transform: capitalize;
			border-left: 2px solid #c6e9ea;
			}

			#footer ol li.first {
				border-left: none;
				}

			#footer ol li.last {
				padding: 0 0 0 10px;
				}

			#footer ol li a {
				color: #8e8e8e;
				}

				#footer ol li a:hover {
					color: #333;
					}

				#footer ol li.current a {
					color: #333;
					}
